body.show {background:#fff}
body, html, input, select, a, button {font-family:'Poppins'}
h4.top {padding:20px 0 0;margin-bottom:20px;font-weight:400;text-align:center;font-size:34px}
form .row>div {margin-bottom:5px;color:#727272}
.res {margin:0 3px}
.form-check {padding-left:0;display:flex}
.form-check > .col-md-3 {padding-top:10px}
.form-check-input {position:static;margin-left:0}
label {margin-bottom:0}
p {margin-bottom:4px;font-size:0.85rem}
p.small {margin-bottom:10px}
p.ara {padding-top:30px}
p a.kosten {color:#3498c3;text-decoration:none;background:url(img/arb.png?v=2) no-repeat 100% 62%;display:block}
.part1 {vertical-align:middle}
.part2 h6 {color:#757575;font-size:18px;font-weight:500}
.part2 p {margin-bottom:2px;color:#AEAEAE}
.part3 p {color:#AEAEAE}
.part3 p:first-child {margin-bottom:20px}
.part3 img {margin-right:10px}
.part4 p.bir {font-size:16px;color:#525252}
.part4 p.bir.pra {font-size:20px;color:#222;font-weight:500}

.pcover {margin-left:-15px;margin-right:-15px}
.per-person, .row.form-check {padding:10px;margin-bottom:20px}
.per-person {padding-left:25px;padding-right:25px}
.per-person h5 {}
.per-person .row .col-md-3 {margin-bottom:15px}
.bts {height:26px}
.bts .btn {text-align:center;padding-left:34px;background:url(/wp-content/themes/twenty-twenty-one-child/newt/arto.svg) no-repeat 0 50%;height:26px;line-height:18px;color:#232323;border:0 none;outline:none;position:absolute;top:0;left:0}
.bts .btn.ekso {background:url(/wp-content/themes/twenty-twenty-one-child/newt/ekso.svg) no-repeat 0 50%;right:0;left:auto}
.bot {padding-top:15px;text-align:center;position:relative}
.si {border-radius:18px;padding:20px;margin-bottom:20px;background:#F6F6F6;margin-right:5px}
.si>div:last-child {padding-top:5px;text-align:right}
.si .icon img {width:100%;height:auto}
img.mini {width:18px;height:auto;margin-top:-3px}
.hide {display:none;padding-top:10px}
p.iki {padding-top:15px;font-size:0.8rem;margin-bottom:0;display:none}
p.uc {font-size:1.1rem;display:none}
p.uc span {color:#43d048}
p.ucc span {color:#e20101}
.alt-p {padding:30px 60px 20px;background:#fff;border-bottom-left-radius:14px;border-bottom-right-radius:14px;margin:-20px auto 20px;border:1px solid #ECECEC;border-top:0 none;width:74%}
.alt-p h5.ah {font-size:16px;margin-bottom:20px;color:#272727;font-weight:700}
.alt-p .clay {padding:0 10px 0 30px}
.clay div {font-size:0.9rem}
.clay .row {padding-left:20px;background:url(/wp-content/themes/twenty-twenty-one-child/newt/aca.svg) no-repeat 0 6px;border-bottom:1px solid #E3E3E3;line-height:20px;margin-bottom:10px}
.clay .row.lst {border:0 none}
.alt-p h5.ap {font-size:0.9rem;margin-bottom:2px}
.alt-p .clay:nth-child(2n) h5.ap {padding:15px 0 0 0;color:#272727;font-weight:700;margin-bottom:15px}
.alt-p .lst {padding-bottom:4px;margin-bottom:5px}
.alt-p .clay:nth-child(2n) .lst {padding-bottom:8px;margin-bottom:10px}
.alt-p.hd {height:0;margin:0;overflow:hidden;padding:0;border:0 none}
.kapla {width:100%;height:100%;position:fixed;background:#fff;text-align:center;vertical-align:middle;z-index:999;display:none}
.kapla div {text-align:center;height:170px;position:absolute;top:32%;font-weight:700;width:100%}

.gdr.blck {background:#000}
.gendert {border:1px solid #c7c7c7;position:relative;width:100%;height:62px;border-radius:99px;padding-left:74px;line-height:62px}
.gendert input {position:absolute;top:17px;right:15px}
.gendert.chck input {}
.gendert .gncr {width:62px;height:62px;border:1px solid #edecec;border-radius:99px;position:absolute;top:-1px;left:-1px;background:#fff}
.gendert .gncr div {width:30px;height:30px;position:absolute;top:16px;left:16px;background:url(/wp-content/themes/twenty-twenty-one-child/newt/kabg.png?v=2) no-repeat 0 0}
.gendert .gncr.ka {}
.gendert .gncr.er div {background-image:url(/wp-content/themes/twenty-twenty-one-child/newt/erbg.png)}
.gendert .gncr.co div {background-image:url(/wp-content/themes/twenty-twenty-one-child/newt/cobg.png)}
.gendert.chck .gncr {border:1px solid #FF1B6B}
.gendert.chck .gncr div {background-position:0 100%}
.as {border:1px solid #c7c7c7;position:relative;width:100%;height:62px;border-radius:99px;text-align:center;line-height:62px}
.as input {position:absolute;top:17px;right:15px}
@supports (-webkit-appearance: none) or (-moz-appearance: none) {input[type=radio]:checked {border:4px solid #0d6efd}}
@supports (-webkit-appearance: none) or (-moz-appearance: none) {input[type=radio]:after {background:#fff}}


.ttp {position:relative;display:block;width:99%;height:50px;border:1px solid #CACACA;border-radius:99px;color:#C7C7C7;outline:none;transition:border-color 0.25s ease-out 0s;padding:0 20px;text-overflow:ellipsis}
.ttp.dis {background:#ccc}
.ttp.dis input:hover {cursor:default}
.ttp2 {font-size:16px;-webkit-box-align:center;align-items:center;padding:35px 10px;background:#F6F6F6;color:#989797;height:96px;border:0 none;border-radius:25px}
.ttp2 #chk {width:100%}
.ttp2 #chk>div {display:inline-block;width:24.5%;text-align:center}
.ttp2 #chk>div input {margin-right:10px}
.ttp2 .form-check .form-check-input {margin:0 10px 0 0}
.ttp span {position:absolute;top:14px;left:16px;font-size:18px;color:#444;transition:all 0.25s ease-out 0s;z-index:-1}
.ttp span.z1 {z-index:1}
.hide .ttp span {font-size:15px}
.ttp input.form-control, .ttp select.form-control {border:0 none;height:48px;background-color:transparent}
.ttp select.form-control {width:99%}
.ttp input.form-control:focus, .ttp select.form-control:focus {border:0 none;box-shadow:inherit}
.ttp i {width:20px;height:48px;display:inline-block;position:absolute;z-index:1;top:0;right:6px;background:url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAwAAAAMCAYAAABWdVznAAAABmJLR0QA/wD/AP+gvaeTAAABR0lEQVQokWNgoDVgDIyLE2bglj7499Obvk1LZ8/DpsjCLTD6D6dw8Z+Pd5yYNa18T30zSNf5z87nqybGePX21SvXkRVbe3j7fdOMWPlFPVyK7fUVF2ZtLS3mvzzint/FjJn+MXMFa4gznbhz7epdBgYGBjsvP7uvysFbvsm5sDC9usTA8uBAE/P1i2dOaUmw/vzDI+3yQ9yY6c/f/xGq4qyHZVXUJb8peO/9puTFxvT6CgP72ekVF/dvncjMwMDAcPPy+SMaYsxMf3hl7b9LWjD/+/kt/DeffPxX1UAOptfXGDjOTqm+sHdTBwMDAwMzzK13rpw/oCbCyPubT87qu5QN608hbVbGd/cYuM5O7Ti7a10DTB0zsgfvXT2/S1Xgv+gvQRWzfz8+MXCdnzbz9LYVhQSD2iogfr65b9w8BgYGRhKiiEoAAF54dlbgcdAJAAAAAElFTkSuQmCC") no-repeat 0 50%}
.ttpl {padding:15px}
.hides {display:none;padding:6px 0}
.form1 {width:100%;height:100%;position:fixed;top:0;left:0;backdrop-filter:blur(10px);background:rgba(255,255,255,0.6);z-index:3}
.versic h4 {color:#491CA1;font-size:16px;padding-left:10px}
.tp22 {padding-top:40px}
.tp22 .ttpl {background:#F6F6F6;border-radius:99px;border:0 none}
.tp22 .ttpl span {font-size:16px;color:#491CA1;position:absolute;top:-30px;left:10px}
.tp22 .ttpl label {width:46%;text-align:center;display:inline-block;color:#989797}
.botta {position:relative;height:30px;margin-bottom:30px}
.bot #bt1 {background:#491CA1;border-radius:99px;padding-left:50px;padding-right:50px;border:0 none;font-size:20px}

.abslay {position:absolute;top:100px;left:50%;transform:translate(-50%,0);z-index:4;background:#fff;border-radius:6px;width:60%;padding:20px 25px;background:#fff;box-shadow:1px 1px 3px 3px #bbb;height:auto}
.abslay label {width:100%;display:block;margin-bottom:15px}
.abslay label span {font-size:16px;display:inline-block;margin-bottom:4px}
.abslay label input {width:100%;display:block;padding:8px 12px;font-size:16px;color:#515151;border:2px solid #515151;border-radius:4px}
.abslay label input.er, .abslay label input.er:focus, .abslay label input.er:hover, .abslay label input.er:focus-visible {border:2px solid #e20101}
.btn:active, .btn:focus, .btn:focus-visible {box-shadow:none;border:0 none;background-color:none;outline:none}

.btuno {border:1px solid #FF1B6B;background-color:transparent;color:#FF1B6B;font-size:16px;padding:8px 0;border-radius:99px;width:99%;text-align:center}
.detoos {border:0 none;background-color:#491CA1;font-size:16px;padding:12px 30px;border-radius:99px;color:#fff}
.detoos:hover {color:#fff}
a:hover {text-decoration:none}
@media only screen and (max-width: 970px) {
    
    h4.top {font-size:1.3rem;padding-top:15px}
    .bts {position:relative;width:100%;top:auto;left:auto;right:auto;bottom:auto;text-align:center;margin-bottom:15px}
    .bts .btn {display:inline-block;margin:0 10px 0 0}
    .abslay {width:90%}
}
@media (max-width: 768px) {
    .ttp2 {height:auto;}
    .ttp2 #chk>div {width:49%;margin-bottom:10px;text-align:left}
    .tp22 .person {margin-bottom:40px}
    .bts .btn {padding-left:30px;text-align:left}
    .alt-p {padding:8px;width:99%}
}